{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/983",
  "scrapedAt": "2025-12-17T09:22:49.436Z",
  "page": 983,
  "count": 10,
  "items": [
    {
      "date": "14 ม.ค. 2563",
      "no": "ปท 0023.3/ว823",
      "title": "โครงการพัฒนานักเรียนอย่างมีคุณภาพด้วยการจัดประสบการณ์เรียนรู้วิทยาศาสตร์ คณิตศาสตร์ เทคโนโลยี และสะเต็มศึกษา (ประกาศมาแล้ว 2163 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=823 ทั้งหมด.pdf&filepath=dispatch_upload/backend/core_dispatch_211221_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=823 ทั้งหมด.pdf&filepath=dispatch_upload/backend/core_dispatch_211221_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 983,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/983"
    },
    {
      "date": "14 ม.ค. 2563",
      "no": "ปท 0023.3/ 821",
      "title": "โครงการพัฒนานักเรียนอย่างมีคุณภาพด้วยการจัดประสบการณ์เรียนรู้วิทยาศาสตร์ คณิตศาสตร์ เทคโนโลยี และสะเต็มศึกษา (ประกาศมาแล้ว 2163 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=821 อบจ .pdf&filepath=dispatch_upload/backend/core_dispatch_211218_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=821 อบจ .pdf&filepath=dispatch_upload/backend/core_dispatch_211218_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 983,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/983"
    },
    {
      "date": "14 ม.ค. 2563",
      "no": "ปท 0023.5/ 808",
      "title": "รายงานผลการตรวจสอบการเงิน การบัญชี และการพัสดุ ของเทศบาลเมืองปทุมธานี (ประกาศมาแล้ว 2163 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=808 รายงานผลการตรวจสอบการเงิน การบัญชี และการพัสดุ ของเทศบาลเมืองปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_211186_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=808 รายงานผลการตรวจสอบการเงิน การบัญชี และการพัสดุ ของเทศบาลเมืองปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_211186_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 983,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/983"
    },
    {
      "date": "13 ม.ค. 2563",
      "no": "ปท 0023.3/ว758",
      "title": "รายงานผลการเข้าร่วมดำเนินงานและรายงานติดตามการใช้เงินระบบดูแลระยะยาวด้านสาธารณสุขฯ ของ อปท. ปีงบประมาณ 2559-2563 (ประกาศมาแล้ว 2164 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานผลการเข้าร่วมดำเนินงานและรายงานติดตามการใช้เงินระบบดูแลระยะยาวฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_211113_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานผลการเข้าร่วมดำเนินงานและรายงานติดตามการใช้เงินระบบดูแลระยะยาวฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_211113_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 983,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/983"
    },
    {
      "date": "13 ม.ค. 2563",
      "no": "ปท 0023.2/ 757",
      "title": "แจ้งผลการประเมินผลงานข้าราชการครู พนักงานครู และบุคลากรทางการศึกษาท้องถิ่นเพื่อเลื่อนวิทยฐานะให้สูงขึ้น (กรณีเยียวยารอบเดือนตุลาคม 2560 ส่งผลงานหลังอบรม 3 เดือน) (ประกาศมาแล้ว 2164 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc02660520200113113546.pdf&filepath=dispatch_upload/backend/core_dispatch_211111_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc02660520200113113546.pdf&filepath=dispatch_upload/backend/core_dispatch_211111_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 983,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/983"
    },
    {
      "date": "13 ม.ค. 2563",
      "no": "ปท 0023.4/ว713",
      "title": "การเลือกผู้แทนเครือข่ายคณะกรรมการสอบสวนทางวินัยพนักงานส่วนท้องถิ่น ประจำปี 2563 ชุดที่ 8 (ประกาศมาแล้ว 2164 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-113133617.pdf&filepath=dispatch_upload/backend/core_dispatch_211063_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-113133617.pdf&filepath=dispatch_upload/backend/core_dispatch_211063_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 983,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/983"
    },
    {
      "date": "13 ม.ค. 2563",
      "no": "ปท 0023.2/ว43",
      "title": "สำรวจรายชื่อข้าราชการครูฯ ยื่นคำขอรับการกระเมินรอบเดือน ตุลาคม 2562 และ รอบเดือน เมษายน 2563 - (ประกาศมาแล้ว 2164 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-113114829.pdf&filepath=dispatch_upload/backend/core_dispatch_211052_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-113114829.pdf&filepath=dispatch_upload/backend/core_dispatch_211052_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=แบบสำรวจรายชื่อ ส่งผลงาน ชนก ชนพ ชช ปี 63 (ล่าสุด).xls&filepath=dispatch_upload/backend/core_dispatch_211052_2.xls&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/xls.png"
      ],
      "sourcePage": 983,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/983"
    },
    {
      "date": "10 ม.ค. 2563",
      "no": "ปท 0023.3/ว597",
      "title": "ซักซ้อมแนวทางปฏิบัติกรณีเงินอุดหนุนเฉพาะกิจ เงินอุดหนุนสำหรับสนับสนุนงบประมาณโครงการส่งเสริมการเรียนรู้เด็กปฐมวัย ท้องถิ่นไทย ผ่านการเล่น ประจำปีงบประมาณ พ.ศ.2563 (ประกาศมาแล้ว 2167 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางปฏิบัติกรณีเงินอุดหนุนเฉพาะกิจฯ ส่งเสริมการเรียนรู้เด็กปฐมวัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_210933_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางปฏิบัติกรณีเงินอุดหนุนเฉพาะกิจฯ ส่งเสริมการเรียนรู้เด็กปฐมวัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_210933_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 983,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/983"
    },
    {
      "date": "10 ม.ค. 2563",
      "no": "ปท 0023.3/ว41",
      "title": "แผนปฏิบัติการบูรณาการขับเคลื่อนยุทธศาสตร์การป้องกันแลแก้ไขปัญหาการตั้งครรภ์ในวัยรุ่นจังหวัดปทุมธานี ประจำปีงบประมาณ 2563 (ประกาศมาแล้ว 2167 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แผนปฏิบัติการบูรณาการขับเคลื่อนยุทธศาสตร์การป้องกันแลแก้ไขปัญหาการตั้งครรภ์ในวัยรุ่นจังหวัดปทุมธานี ปีงบ 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_210907_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แผนปฏิบัติการบูรณาการขับเคลื่อนยุทธศาสตร์การป้องกันแลแก้ไขปัญหาการตั้งครรภ์ในวัยรุ่นจังหวัดปทุมธานี ปีงบ 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_210907_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 983,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/983"
    },
    {
      "date": "10 ม.ค. 2563",
      "no": "ปท 0023.2/ 564",
      "title": "ขอหารือการปรับอัตราเงินเดือนให้ได้รับสูงขึ้นตามคุณวุฒิ สำหรับข้าราชการหรือพนักงานครูท้องถิ่น ตำแหน่งครูผู้ดูแลเด็ก (ประกาศมาแล้ว 2167 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc02654320200110072010.pdf&filepath=dispatch_upload/backend/core_dispatch_210906_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc02654320200110072010.pdf&filepath=dispatch_upload/backend/core_dispatch_210906_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 983,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/983"
    }
  ]
}